{
  "_lang_ISO_": "en",
  "_lang_name_": "English",
  "_timestamp_of_translation_": 1540021081966,
  " ( * optional field )": "( * optional field )",
  " and start the application again.": "and start the application again.",
  "( DO NOT USE your e-wallet's password. )": "( Do not use your e-wallet's password. )",
  "( fees should be at least 20 )": "( the fees should be more than 20 )",
  "( Use the lock of the matching counterparty )": "( Use the locking of the matching counterparty)",
  "***IMPORTANT*** Use the following key to unlock the counterparty funds:": "***Important*** Use the following key to unlock the counterparty funds:",
  "[MESSAGE END]\n": "[End of the message]\n",
  "[MESSAGE START]\n": "[ Beginning of the message]\n",
  "% of Total": "% of total",
  "Orders<br>Count": "Orders<br>Quantity",
  "Trades<br>Count": "Trades<br>Quantity",
  "A poll with that name already exists!": "A poll with the same name already exists!",
  "About": "About the program",
  "Access permission": "Access permission",
  "Account": "Account",
  "Account:": "Account",
  "Account Creator": "Creator's account",
  "Account debtor": "Debtor's account",
  "Account not found!": "Account hasn't been identified!",
  "Accounts": "Accounts",
  "ACCT": "ACCT",
  "Add Days": "Please, indicate the validity period",
  "Add Favorite": "Add to Favorites",
  "Add new Account:": "Add a new account",
  "Add": "Add",
  "Add Image (%1% - %2% bytes)": "Insert image (%1% - %2% bytes)",
  "Add Image": "Add image",
  "Add Logo": "Add logo",
  "Account does not exist in e-wallet": "Account hasn't been identified with your e-wallet",
  "Address": "Address",
  "Additional": "Additional",
  "Adjusting time with %offset% milliseconds.": "The time has been adjusted for %offset% milliseconds.",
  "AFTER": "With",
  "ALERT": "Notification",
  "All": "All",
  "All Assets": "All assets",
  "All Blocks": "All blocks",
  "All Files": "All files",
  "All Names": "All names",
  "All options must be between 1 and 100 characters!": "All options should be in between 1 and 100 characters!",
  "All options must be unique!": "All options should be unique!",
  "All Persons": "All persons",
  "All Polls": "All polls",
  "All Votes": "Total number of votes",
  "Alive": "Alive",
  "Allow for all": "Allow for all",
  "Allows forging even when your e-wallet is locked. You need to unlock it once.": "<html>Allows the user to forge even when your e-wallet is blocked.<br>You should unlock it one more time.</html>",
  "Allows you to change the amount of simultaneous connections to the server.": "Allows you to change the amount of simultaneous connections to the server.",
  "Already registered by someone.": "Already registered by another user.",
  "Already registered. Sale: ": "Already registered. For sale:",
  "already voted for that option": "Already voted for this option",
  "Amount <font size=-2> left from <a href=?order=%order%>order</a></font>": "Amount <font size=-2> left from <a href=?order=%order%>the order</a></font>",
  "Amount must be between 1-100!": "Chose amount from 1 to 100!",
  "Amount must be positive!": "Amount must be a positive number!",
  "Amount must be greater 0.0": "Amount must be greater than 0.0",
  "Amount of accounts to recover": "Amount of accounts to be recovered",
  "Amount to pay:": "Amount due to pay:",
  "Amount:": "Amount:",
  "Amount": "Amount",
  "ANONIM_OWN_DENIED": "Anonymous ownership is denied (It is forbidden to transfer and sell to anonymous accounts)",
  "Anyone who has access to your seed will have access to your e-wallet.": "Anyone who can access your Seed will have access to your e-wallet.",
  "AS_INSIDE_UTILITY_D": "Digital service or a cost is something that can be used inside platform nvironment, for example as a payment for external services",
  "AS_INSIDE_BONUS_D": "Digital loyalty points, bonuses, awards, discount points (bonus). It has no generally accepted value and can not be exchanged for other types of assets inside the platform environment. The exchange for other bonuses and rewards are allowed",
  "AS_INSIDE_ASSETS_D": "Internal (digital) asset. It does not require any external additional actions when transferring between accounts inside platform",
  "AS_CURRENCY_100_DEX": "Tax is 0.1%",
  "AS_OUTSIDE_BILL_N": "Promissory Note",
  "AS_OUTSIDE_BILL_NF": "Promissory Note without turnover on me",
  "AS_OUTSIDE_BILL_D": "Digital simple non-negotiable promissory note. The transfer of this bill to a new holder (excluding the transfer from the issuer of the bill) contains the clause \"without turnover on me\"",
  "AS_OUTSIDE_BILL_1": "Transfer ownership of the promissory note",
  "AS_OUTSIDE_BILL_2": "Demand for repayment of promissory notes",
  "AS_OUTSIDE_BILL_2B": "Cancel the demand for repayment of promissory notes",
  "AS_OUTSIDE_BILL_4": "Confirm repayment of promissory note",
  "AS_OUTSIDE_BILL_EX_NF": "Bill of Exchange without turnover on me",
  "AS_OUTSIDE_BILL_EX_D": "Digital simple non-negotiable bill of exchange. The transfer of this bill to a new holder (excluding the transfer from the issuer of the bill) contains the clause \"without turnover on me\"",
  "AS_OUTSIDE_BILL_EX_1": "Transfer ownership of the bill of exchange",
  "AS_OUTSIDE_BILL_EX_2": "Demand for repayment of bill of exchange",
  "AS_OUTSIDE_BILL_EX_2B": "Cancel the demand for repayment of bill of exchange",
  "AS_OUTSIDE_BILL_EX_4": "Confirm repayment of bill of exchange",
  "AS_OUTSIDE_CURRENCY_D": "External money (stablecoin) that must be transferred to an external bank account or transferred in cash. The amount on your account shows the right to demand the issuer to transfer such amount of money to your bank account. In order to satisfy the demand it is necessary to set it up for the payment, and after the money has arrived into your account confirm the repayment of this demand. You can also save them for storage, for example, the total amount collected for the ICO to be distributed to the hands of different holders - they must confirm receipt of these mid-transaction \"confirm acceptance in hand\"",
  "AS_OUTSIDE_CURRENCY_Issue": "Issue of the monetary claim (stablecoin)",
  "AS_OUTSIDE_CURRENCY_1": "Transfer to the ownership of the monetary claim",
  "AS_OUTSIDE_CURRENCY_2": "Demand execution of a monetary claim",
  "AS_OUTSIDE_CURRENCY_2B": "Withdraw a request to fulfill a monetary claim",
  "AS_OUTSIDE_CURRENCY_4": "Confirm the execution of the monetary claim",
  "AS_NON_FUNGIBLE_D": "A non fungible token (NFT). It can only be sold on the exchange and transferred at issue from the Author to the first Owner. Used for collectibles, charity, and accounting for the ownership of a unique entity",
  "AS_NON_FUNGIBLE_DEX": "If this is not a sale by the author himself, then 10% (by default) is taken in favor of the author, 1% spend to the referral system for the rewards of those who invited the author and 1% commission to the forge for the assembly of the block",
  "AS_NON_FUNGIBLE_Issue": "Initial send from Author to first Owner",
  "AS_INSIDE_CURRENCY_Issue": "Issuing the currency",
  "AS_INSIDE_CURRENCY_1": "Transfer to the ownership of the currency",
  "AS_INSIDE_UTILITY_Issue": "Issuing the utility",
  "AS_INSIDE_UTILITY_1": "Transfer to the ownership of the utility",
  "AS_INSIDE_SHARE_Issue": "Issuing the shares",
  "AS_INSIDE_SHARE_1": "Transfer to the ownership of the shares",
  "AS_INSIDE_BONUS_Issue": "Issuing the bonuses",
  "AS_INSIDE_BONUS_1": "Transfer to the ownership of the bonuses",
  "AS_INSIDE_ACCESS_Issue": "Issue rights",
  "AS_INSIDE_ACCESS_1": "Grant rights",
  "AS_INSIDE_ACCESS_2": "Delegate rights",
  "AS_INSIDE_ACCESS_2B": "To confiscate a delegated rights",
  "AS_INSIDE_ACCESS_2R": "Return delegate rights",
  "AS_INSIDE_ACCESS_4": "Spend rights",
  "AS_INSIDE_VOTE_Issue": "Issue voices",
  "AS_INSIDE_VOTE_1": "Grant voices",
  "AS_INSIDE_VOTE_2": "Delegate voices",
  "AS_INSIDE_VOTE_2B": "To confiscate a delegated voices",
  "AS_INSIDE_VOTE_2R": "Return delegate voices",
  "AS_INSIDE_VOTE_4": "Spend delegate voices",
  "AS_BANK_GUARANTEE_Issue": "Issue a Bank guarantee",
  "AS_BANK_GUARANTEE_1": "Transfer to the ownership of the Bank guarantee",
  "AS_BANK_GUARANTEE_2": "Transfer to the ownership of the Bank guarantee",
  "AS_BANK_GUARANTEE_2B": "Assign of the Bank guarantee",
  "AS_BANK_GUARANTEE_2R": "Backward of the Bank guarantee",
  "AS_BANK_GUARANTEE_3": "Accept of the Bank guarantee",
  "AS_BANK_GUARANTEE_4": "Release of the Bank guarantee",
  "AS_BANK_GUARANTEE_TOTAL_Issue": "Issue a Bank guarantee",
  "AS_BANK_GUARANTEE_TOTAL_1": "Transfer to the ownership of the accountind Bank guarantee",
  "AS_BANK_GUARANTEE_TOTAL_2": "Transfer to the ownership of the Bank guarantee",
  "AS_BANK_GUARANTEE_TOTAL_2B": "Assign of the Bank guarantee",
  "AS_BANK_GUARANTEE_TOTAL_2R": "Backward of the Bank guarantee",
  "AS_BANK_GUARANTEE_TOTAL_3": "Accept of the Bank guarantee",
  "AS_BANK_GUARANTEE_TOTAL_4": "Release of the Bank guarantee",
  "AS_OUTSIDE_OTHER_CLAIM_Issue": "Issuing of the right of claim to Me",
  "AS_OUTSIDE_OTHER_CLAIM_1": "Transfer to the ownership of the right of claim",
  "AS_OUTSIDE_OTHER_CLAIM_2": "Demand execution of the right of claim",
  "AS_OUTSIDE_OTHER_CLAIM_2B": "Withdraw a request to fulfill a right of claim",
  "AS_OUTSIDE_OTHER_CLAIM_4": "Confirm the execution of the right of claim",
  "AS_OUTSIDE_WORK_TIME_HOURS_D": "Working hours. The record is kept as your duty to someone to spend your working time on it. You can transfer your work hours to someone you owe your work to, you can request that the work be completed, and you can confirm that the work has been done by expressing these actions in hours of working time",
  "AS_OUTSIDE_WORK_TIME_HOURS_1": "Transfer to the ownership of person-hour",
  "AS_OUTSIDE_WORK_TIME_HOURS_2": "Demand to spend person-hour",
  "AS_OUTSIDE_WORK_TIME_HOURS_2B": "Decline the demand for person-hour",
  "AS_OUTSIDE_WORK_TIME_HOURS_4": "Confirm the spend of person-hour",
  "AS_OUTSIDE_WORK_TIME_MINUTES_D": "Working minutes. The record is kept as your duty to someone to spend your working time on it. You can transfer your work minutes to someone you owe your work to, you can request that the work be completed, and you can confirm that the work has been done by expressing these actions in minutes of working time",
  "AS_OUTSIDE_WORK_TIME_MINUTES_1": "Transfer to the ownership of person-minutes",
  "AS_OUTSIDE_WORK_TIME_MINUTES_2": "Demand to spend person-minutes",
  "AS_OUTSIDE_WORK_TIME_MINUTES_2B": "Decline the demand for person-minutes",
  "AS_OUTSIDE_WORK_TIME_MINUTES_4": "Confirm the spend of person-minutes",
  "AS_INSIDE_OTHER_CLAIM_Issue": "Issuing of the right of claim to Me",
  "AS_INSIDE_OTHER_CLAIM_1": "Transfer to the ownership of the right of claim",
  "AS_INSIDE_OTHER_CLAIM_2": "Demand execution of the right of claim",
  "AS_INSIDE_OTHER_CLAIM_2B": "Withdraw a request to fulfill a right of claim",
  "AS_INSIDE_OTHER_CLAIM_4": "Confirm the execution of the right of claim",
  "AS_ACCOUNTING_D": "Accounting (bookkeeping) units. Any account may issue it unlimited, so it are not obligations. It can only be exchanged between other accounting units. It used only for internal accounting purposes.",
  "AS_SELF_ACCOUNTING_LOAN_D": "Accounting for my loans to borrowers or the arrears to me.\nManaged only from the account of the asset Creator. Used for accounting for my loans to debtors or their arrears and underpayments",
  "AS_SELF_ACCOUNTING_LOAN_N": "Accounting Loan",
  "AS_SELF_ACCOUNTING_LOAN_NF": "Accounting Loan for Debtor",
  "AS_SELF_ACCOUNTING_LOAN_1": "Accrue debt",
  "AS_SELF_ACCOUNTING_LOAN_1B": "Write off debt (reverse)",
  "AS_SELF_ACCOUNTING_LOAN_2": "Demand debt fulfillment",
  "AS_SELF_ACCOUNTING_LOAN_2B": "Withdraw debt repayment request (reverse)",
  "AS_SELF_ACCOUNTING_LOAN_3": "Confirm repayment of debt",
  "AS_SELF_ACCOUNTING_LOAN_3B": "to Cancel the repayment of the debt (reversal)",
  "AS_SELF_MANAGED_ACCOUNTING_D": "An asset that I manage.\nActions can only be performed by the owner of the asset.\nAvailable types of balances: Have, Debt, Hold, Spend",
  "AS_SELF_MANAGED_ACCOUNTING_1": "Cancel Write off Asset (reversal)",
  "AS_SELF_MANAGED_ACCOUNTING_1B": "To Write off Asset",
  "AS_SELF_MANAGED_ACCOUNTING_2": "Charge duty",
  "AS_SELF_MANAGED_ACCOUNTING_2B": "to Write off the debt (reversal)",
  "AS_SELF_MANAGED_ACCOUNTING_3": "Charge storage",
  "AS_SELF_MANAGED_ACCOUNTING_3B": "to Write off storage (reversal)",
  "AS_SELF_MANAGED_ACCOUNTING_4": "Accrue waste",
  "AS_SELF_MANAGED_ACCOUNTING_4B": "to Write off expenditure (reversal)",
  "AS_SELF_ACCOUNTING_MUTUAL_AID_FUND_N": "Relief Fund",
  "AS_SELF_ACCOUNTING_MUTUAL_AID_FUND_NF": "Relief fund, Charity fund, Mutual aid fund",
  "AS_SELF_ACCOUNTING_MUTUAL_AID_FUND_D": "Accounting for charitable contributions to the Relief Fund. An asset that I manage (accounting).\nOnly the owner of the asset can perform actions.\nAvailable types of balances: Own, Spend",
  "AS_SELF_ACCOUNTING_MUTUAL_AID_FUND_1": "Cancel a charitable contribution (reversal)",
  "AS_SELF_ACCOUNTING_MUTUAL_AID_FUND_1B": "Consider a charitable contribution",
  "AS_SELF_ACCOUNTING_MUTUAL_AID_FUND_4": "Account the costs of the Fund",
  "AS_SELF_ACCOUNTING_MUTUAL_AID_FUND_4B": "Cancel the costs of the Fund (reversal)",
  "AS_SELF_ACCOUNTING_CASH_FUND_N": "Cash Fund",
  "AS_SELF_ACCOUNTING_CASH_FUND_NF": "General cash of the community",
  "AS_SELF_ACCOUNTING_CASH_FUND_D": "Accounting for contributions to the General cash register and expenses from it. An asset that I manage (accounting).\nOnly the owner of the asset can perform actions.\nAvailable types of balances: Own, Debt, Spending",
  "AS_SELF_ACCOUNTING_CASH_FUND_1": "Cancellation of the participant's payment accounting (reversal)",
  "AS_SELF_ACCOUNTING_CASH_FUND_1B": "Accounting for payment by a participant",
  "AS_SELF_ACCOUNTING_CASH_FUND_2": "Accrue debt for the participant",
  "AS_SELF_ACCOUNTING_CASH_FUND_2B": "To cancel the debt of the participant (reversal)",
  "AS_SELF_ACCOUNTING_CASH_FUND_4": "Accounting expenses from register",
  "AS_SELF_ACCOUNTING_CASH_FUND_4B": "Cancel expenses from the cash register (reverse)",
  "AS_SELF_MANAGED_DIRECT_SEND_N": "Property (accounting)",
  "AS_SELF_MANAGED_DIRECT_SEND_NF": "Property with direct accrual to OWN (accounting)",
  "AS_SELF_MANAGED_DIRECT_SEND_D": "An Property that I manage with direct accrual to OWN balance.\nActions can only be performed by the owner of the asset.\nAvailable types of balances: Have, Debt, Hold, Spend",
  "AS_SELF_MANAGED_DIRECT_SEND_1": "Accrue a Property",
  "AS_SELF_MANAGED_DIRECT_SEND_1B": "Cancel a charge of Property (reversal)",
  "AS_SELF_MANAGED_DIRECT_SEND_2": "Charge duty",
  "AS_SELF_MANAGED_DIRECT_SEND_2B": "to Write off the debt (reversal)",
  "AS_SELF_MANAGED_DIRECT_SEND_3": "Charge storage",
  "AS_SELF_MANAGED_DIRECT_SEND_3B": "to Write off storage (reversal)",
  "AS_SELF_MANAGED_DIRECT_SEND_4": "Accrue waste",
  "AS_SELF_MANAGED_DIRECT_SEND_4B": "to Write off expenditure (reversal)",
  "AS_SELF_MANAGED_SHARE_N": "Shares (accounting)",
  "AS_SELF_MANAGED_SHARE_NF": "Shares with direct accrual to OWN (accounting)",
  "AS_SELF_MANAGED_SHARE_D": "An Shares that I manage with direct accrual to OWN balance.\nActions can only be performed by the owner of the asset.\nAvailable types of balances: Have, Debt, Hold, Spend",
  "AS_SELF_MANAGED_SHARE_1": "Accrue a Share",
  "AS_SELF_MANAGED_SHARE_1B": "Cancel a charge of Share (reversal)",
  "AS_SELF_MANAGED_SHARE_2": "Charge duty",
  "AS_SELF_MANAGED_SHARE_2B": "to Write off the debt (reversal)",
  "AS_SELF_MANAGED_SHARE_3": "Charge storage",
  "AS_SELF_MANAGED_SHARE_3B": "to Write off storage (reversal)",
  "AS_SELF_MANAGED_SHARE_4": "Accrue waste",
  "AS_SELF_MANAGED_SHARE_4B": "to Write off expenditure (reversal)",
  "AS_MY_DEBT_D": "My debt to others is as their claim to me.\nThe creditor can assign this claim to a third party, demand repayment of the debt, and confirm the repayment of my debt. I am obligated to it till the claim is not repaid",
  "AS_MY_DEBT_N": "My Debt",
  "AS_MY_DEBT_NF": "My Debt to Loaner",
  "AS_MY_DEBT_Issue": "Confirm the receipt of the Loan",
  "AS_MY_DEBT_1": "Assign the loan",
  "AS_MY_DEBT_1B": "Confirm your debt",
  "AS_MY_DEBT_2": "Request loan execution",
  "AS_MY_DEBT_2B": "Withdraw the loan repayment request",
  "AS_MY_DEBT_4": "Confirm loan repayment",
  "AS_MY_DEBT_4B": "Cancel loan repayment (reverse)",
  "AS_SELF_SEND_ADDITIONAL_ACT_DEBT": "Action on 'Own' balance update 'Debt' balance too",
  "AdditionAction_on_isChangeDebtBySpendActions": "Confirm Execution action also reduces Execution Requirements",
  "Asset Details": "Asset details",
  "Asset Exchange": "Asset exchange",
  "Asset issue has been sent!": "Asset has been sent!",
  "Asset series issue has been sent": "Print run issue has been sent",
  "Asset to pay:": "Pay for the asset",
  "Asset": "Asset",
  "Asset Type": "Asset type",
  "Assets transactions will be enabled at %ss%!": "Assets transactions will be activated at %ss%!",
  "Assets will be enabled at %time%!": "Assets will be activated at %time%!",
  "assets_list_tip": "Only certified accounts (persons) can create Assets",
  "Assets": "Assets",
  "AT Details": "AT details",
  "AT has been deployed!": "AT has been deployed!",
  "AT has been deployed": "AT has been deployed",
  "AT Transactions": "AT transactions",
  "AT will be enabled after %block% block!": "AT will be deployed in %block% block!",
  "AT will be enabled at !": "AT will be deployed at !",
  "AT": "AT",
  "Attached Files": "Attached files",
  "Attention!": "Attention!",
  "Available pairs": "Available pairs",
  "Automated Transaction": "Auto transaction",
  "Back": "Back",
  "Bad Json value": "Wrong Json value",
  "Balance": "Balance",
  "Basic": "Main",
  "BEFORE": "Before",
  "Birthday": "Date of birth",
  "Birth Latitude": "Place of birth latitude",
  "Birth Longitude": "Place of birth longitude",
  "Block": "Block",
  "block does not exist": "block does not exist",
  "Block height": "Block height",
  "blocks ( 1 block approx. %min% min )": "blocks ( 1 block approx. %min% min)",
  "Blocks": "Blocks",
  "Both gui and rpc cannot be disabled!": "Both gui and rpc cannot be disabled!",
  "Broadcasting end": "End of session",
  "Broadcasting": "Session",
  "Browse...": "Browse...",
  "Browse": "Browse",
  "Build date: ": "Date of assembly:",
  "Built-in BlockExplorer": "Built-in BlockExplorer",
  "BURST": "BURST",
  "Buy %have% \u2014 Sell %want%": "Buy %have% \u2014 Sell %want%",
  "Buy Name Transaction": "Name purchase transaction",
  "Buy Name": "Name purchase",
  "Buy Orders": "Order to buy",
  "Buy": "Buy",
  "buyer is already owner": "The buyer is the owner",
  "Buyer": "Buyer",
  "Buying amount:": "Purchase cost",
  "Buying price:": "Purchase price",
  "By confirming your wallet seed we know you have saved the seed.": "By confirming your e-wallet's Seed, you confirm that you have saved the Seed.",
  "Cancel name sale has been sent!": "Cancellation of the name sale has been sent",
  "Cancel order has been sent": "Cancellation of the order has been sent",
  "Cancel Order Transaction": "Transaction of the order cancellation",
  "Cancel Order": "Order cancellation",
  "Cancel Sale": "Cancellation of the sale",
  "Cancel Sell Name Transaction": "Cancel the transaction of the name sale",
  "Cancel Sell Name": "Cancel the transaction of the name sale",
  "Certified": "Certified",
  "Character count: 0/4000": "Character number: 0/4000",
  "Check": "Check",
  "Check person and insert": "Check person and insert",
  "Closed.": "Closed.",
  "Closing database": "Closing database",
  "Closing wallet": "Closing e-wallet",
  "Closing...": "Closing...",
  "Code is empty!": "Code hasn't been identified!",
  "code is empty": "Code hasn't been identified",
  "Code:": "Code:",
  "Collapse All": "Hide everything",
  "commenting is for this blog disabled": "Comments for this blog have been disabled.",
  "Compressed": "Compressed",
  "Confirm": "Confirm",
  "Confirmation": "Confirmation",
  "Confirmations:": "Confirmations:",
  "Confirmations": "Confirmations",
  "confirmations": "Confirmations",
  "Confirmation Transaction": "Transaction confirmations",
  "Confirmed": "Confirmations",
  "Confirmed Balance": "Confirmed balance",
  "Confiscate Debt": "Confiscate the debt",
  "Connected now": "Connected",
  "Connected to self. Disconnection.": "Connected to yourself. Disconnection.",
  "Connection close : ": "Connection has been closed :",
  "Connection error : ": "Connection error",
  "Connection successful : ": "SUCCESSFUL connection :",
  "Console": "Console",
  "Content": "Content",
  "Copy": "Copy",
  "Copy Account": "Copy the account",
  "Copy All Messages": "Copy all messages",
  "Copy Amount": "Copy the amount",
  "Copy Balance": "Cop the balance",
  "Copy Block": "Copy the block number",
  "Copy Confirmed Balance": "Copy the confirmed balance",
  "Copy creator account": "Copy the creator account",
  "Copy creator public key": "Copy creator public key",
  "Copy creator name": "Copy the Creator name",
  "Copy Generating Balance": "Copy the Generating Balance",
  "Copy Key": "Copy the key",
  "Copy Message": "Copy the message",
  "Copy Name": "Copy the name",
  "Copy no. transaction": "Copy the transaction number",
  "Copy Public Key": "Copy the public key",
  "Copy Recipient Account": "Copy the recipient account",
  "Copy Recipient": "Copy the recipient",
  "Copy Secret Hash": "Copy secret hash",
  "Copy Referince": "Copy reference",
  "Copy Seed": "Copy Seed",
  "Copy Sender Account": "Copy the sender account",
  "Copy Sender": "Copy the sender",
  "Copy Signature": "Copy the signature",
  "Coordinates of Birth": "Place of birth coordinates",
  "Create a new wallet.": "Create a new e-wallet.",
  "Create Hash": "Create hash",
  "Create Order Transaction": "Create order transaction",
  "Create Poll Transaction": "Create poll transaction",
  "Create Poll": "Create poll",
  "Create Status": "Create status",
  "Create Wallet": "Create e-wallet",
  "Create": "Create",
  "Created person": "Created persons",
  "Create and insert Person": "Create and insert a person",
  "Create Person and copy to clipboard": "Create a person and copy to clipboard",
  "Creation date:": "Creation date:",
  "Creator:": "Creator:",
  "Creator": "Creator",
  "Creator of data": "Data creator",
  "Creator Publick Key": "Creator public key",
  "Cut": "Cut",
  "Data as Base58": "Data in the form of Base58",
  "Data as Text": "Data as text",
  "Data dir:": "Data directory:",
  "Data error!": "Data error!",
  "Data:": "Date:",
  "Date": "Date",
  "Data": "Data",
  "Dead:": "Dead:",
  "Deathday": "Date of death",
  "Deals": "Business",
  "Debug information": "Debug information",
  "Debug": "Debug",
  "Decentralized Web server": "Decentralized web server",
  "Decrypt All": "Decrypt all",
  "Decrypt Error!": "Decrypt error",
  "Decrypt": "Decrypt",
  "Decrypted": "Decrypted",
  "Description": "Description",
  "Delete Account": "Delete account",
  "Delete": "Delete",
  "Delete Hash": "Delete hash",
  "Deploy AT": "Deploy AT",
  "Deploy": "Deploy",
  "Description length exceeded!": "Description length exceeded",
  "Description must be between 1 and 1000 characters!": "Description length should be between 1 and 1000 characters!",
  "Description:": "Description:",
  "Details": "Details",
  "Details View": "Table",
  "Divisible": "Divisible",
  "Documents": "Documents",
  "DONE": "Done",
  "Do you want to authorize the following API call?\n\n": "Do you want to authorize the following API command?\n\n",
  "Do you want to remove address %address%?": "Do you want to remove address %address%?",
  "EQUAL": "EQUAL",
  "Enable/Disable API calls using the given port.": "Enable/Disable API requests, using the given port.",
  "Enable/Disable decentralized web server. Use \"Access permission\" tab for additional options <html> ": "Enable/Disable decentralized web server.<br>Use the tab \" Access permission \" for additional options.</html>",
  "Enable/Disable the Graphical User Interface.": "Enable/Disable the Graphical User Interface.",
  "Encrypted": "Encrypted",
  "ENOUGH_COMPU_AND_BUY": "There are not enough funds to pay the Commission. You can add funds to your account",
  "Enter correct amount.": "Enter the correct amount.",
  "Enter correct price.": "Enter the correct price.",
  "Enter more 2 characters": "Enter more than 2 symbols",
  "Enter wallet password": "Enter e-wallet password",
  "Erase": "Clear",
  "Error accepting new connection": "Error accepting new connection",
  "Error creating new connection": "Error creating new connection",
  "Error during startup detected trying to restore backup database...": "Error during startup detected, restoring backup database now.",
  "error in creation bytes": "error during bytes creation",
  "Error in data or cs or us pages!": "Data / cs us page error",
  "Error": "Error",
  "Example SELECTED ROWS Text": "Пример Текста ВЫБРАННЫХ СТРОК",
  "Example ROWS Text": "Пример Текста СТРОК",
  "ExAirDropPanel_Help": "Mass payments on accounts of the same amount.<br>You can upload a list of accounts, one account in each row and payout all the same amount",
  "ExListPaysPanel_Help": "Mass payouts with different values on payment accounts.<br>You can download a list of payouts, each line contains a space-separated account, the amount to be paid, and an optional note",
  "ExAccrualsPanel_Help": "You can make automatic payments to multiple recipients by selecting them based on their account balances or actions performed in the <b>blockchain</b>. At the same time, before sending a transaction, you can check the list of payouts by clicking the Check and configure the pay filter more accurately.",
  "ExAccrualsPanel.jComboBoxAccrualAsset": "The asset by which the payments will be made",
  "ExAccrualsPanel.jComboBoxAccrualAction": "The type of action that will be performed for each account that passes the selection",
  "ExAccrualsPanel.jComboBoxMethodPaymentType": "The method of accrual on which the amount of payment depends",
  "ExAccrualsPanel.jTextFieldAmount": "Multiplier, the value used in the selected accrual method",
  "ExAccrualsPanel.jComboBoxFilterAsset": "The asset for which the recipients will be selected, taking into account the position and side of the balance sheet",
  "ExAccrualsPanel.jComboBoxTXTypeFilter": "The type of action for which you can select recipients, taking into account their validity period",
  "ExAccrualsPanel.jComboBoxPersonFilter": "Selection only by certified accounts and by gender",
  "Exchange": "Exchange",
  "Expand All": "Open all",
  "Expiration Block": "Block period of validity",
  "Expiration error": "Period of validity expiration error",
  "Expiration should be at least 20": "Expiration should be at least 20",
  "Expire after:": "Expire after:",
  "Failed to connect to : ": "Failed to connect to :",
  "False": "No",
  "false": "no",
  "Favorite": "Favorite",
  "Favorite Assets": "Favorite assets",
  "Favorite Documents": "Favorite documents",
  "Favorite Persons": "Favorite persons",
  "Fee": "Fee",
  "Fee below the minimum for this size of a transaction!": "Fee below minimum for this size of transaction!",
  "fee less required": "Fee less than required",
  "Fee Power": "Fee duty",
  "Fee must be at least 1!": "Fee duty should not be less than 1!",
  "Fees should be at least ": "Fee duty should be at least",
  "Female": "Female",
  "File menu": "Menu file",
  "File": "File",
  "File Attr": "Attributes",
  "File Date": "Changed",
  "File Name": "File name",
  "File Type": "File type",
  "Fill field Search": "Fill in the Search field",
  "Filter": "Filter",
  "Filter column": "Filter the column",
  "Find Key": "Find the key",
  "Folder": "Folder",
  "Font": "Font",
  "for the given postid no blogpost to comment was found": "for the given position no messages in the blog have been found",
  "for the given signature no comment was found": "no comment has been found for the given signature",
  "FOR_DAPP": "For Super Smart-Contract (dApp)",
  "Forging disabled": "Forging disabled",
  "Forging enabled": "Forging enabled",
  "Forging": "Forging",
  "From": "From",
  "From #date": "From",
  "From Account": "From Account",
  "From Date": "From date",
  "Frozen:": "Put on hold:",
  "Fulfilled:": "Done:",
  "Gender": "Gender",
  "Generate Payment": "Generate payment",
  "Generated Blocks": "Generated Blocks",
  "Generating Balance": "Generating Balance",
  "Generator": "Generator",
  "Generator Key Caching": "Generator Key Caching",
  "Genesis Transaction": "Genesis Transaction",
  "Get Hash": "Calculate the hash",
  "Growth": "Growth",
  "GUI enabled": "GUI enabled",
  "GUI ERROR": "GUI error",
  "Hair color": "Hair color",
  "hasOriginalTip": "List of NFT from Favorites",
  "has no Accounts": "has no Accounts",
  "Hash": "Hash",
  "Hash 32 bytes": "Hash 32 bytes",
  "Hashes": "Hashes",
  "HASH_ALREADY_EXIST": "Hash already exist",
  "Have can not equal Want!": "Having is not equal to wanting!",
  "Have": "Have",
  "Height": "Height",
  "Hide decrypted": "Hide decrypted",
  "Holders to pay (1-400):": "Holders to pay (1-400)",
  "Holders": "Holders",
  "IBN-INN": "IBN etc.",
  "If You want to confiscate in debt issued asset %asset%, fill in this form": "If You want to confiscate the asset issued in debt %asset%, fill in this form",
  "If You want to give a loan asset %asset%, fill in this form": "If you want to give out an asset as a loan %asset%, fill in this form",
  "If You want to give the borrowed asset %asset%, fill in this form": "If you want to return the asset previously taken as a loan %asset%, fill in this form",
  "If You want to take on hold issued asset %asset%, fill in this form": "If You want to put on hold the issued asset %asset%, fill in this form",
  "Import Hashs": "Import Hashs from file",
  "Imprints": "Prints",
  "INCOMING API CALL": "INCOMING API ENQUIRY",
  "Incoming Mails": "Incoming mail",
  "Information about the application": "Application information",
  "Information about the person": "Information about a person",
  "Information about the status": "Information about the status",
  "Initiate": "Initiate",
  "Insert": "Enter",
  "Insert Hash": "Enter hash",
  "Insert Height Block": "Enter block number",
  "insert next Public Key": "Enter the following Public Key",
  "Insert Person": "Enter person",
  "Insert Public Key": "Enter public key",
  "insert second Public Key": "Enter second public key",
  "integer": "Integer",
  "Invalid Account!": "Invalid Account!",
  "invalid Account": "Invalid Account",
  "Invalid amount to pay!": "Invalid payment amount",
  "Invalid amount!": "Invalid amount!",
  "invalid amount": "Invalid amount",
  "invalid asset id": "invalid asset id",
  "Invalid birthday [YYYY-MM-DD] or [YYYY-MM-DD hh:mm:ss]": "Invalid birthday [YYYY-MM-DD] or [YYYY-MM-DD hh:mm:ss]",
  "Invalid deathday [YYYY-MM-DD] or [YYYY-MM-DD hh:mm:ss]": "Invalid day of death [YYYY-MM-DD] or [YYYY-MM-DD hh:mm:ss]",
  "Invalid Coordinates of Birth, example: 43.123032, 131.917828": "Invalid Coordinates of Birth, example: 43.123032, 131.917828",
  "Invalid growth 10..255": "Invalid growth 10..255",
  "invalid body it must not be empty": "invalid body, the body should not be empty",
  "invalid buyer": "invalid buyer",
  "invalid comment owner": "invalid comment author",
  "Invalid creator!": "Invalid creator!",
  "Invalid data checksum length=": "Invalid data checksum, length =",
  "invalid data length": "Invalid data length",
  "invalid data": "Date arror",
  "invalid description length. max length ": "invalid description length. Maximum length",
  "Invalid fee!": "Invalid fee duty!",
  "invalid fee": "Invalid fee duty",
  "Invalid fee power 0..6": "Invalid commission duty 0..6",
  "Invalid gender": "Invalid gender",
  "Invalid holders to pay!": "Invalid payment holders!",
  "invalid name length": "Invalid name length",
  "invalid name owner": "Invalid name owner",
  "invalid network address": "invalid network address",
  "invalid option length": "invalid option length",
  "invalid options length": "invalid options length",
  "Invalid or incorrect seed!": "invalid Seed!",
  "Invalid owner!": "Invalid owner!",
  "invalid pages": "Invalid page",
  "Invalid pars... ": "Invalid parameters...",
  "Invalid password": "Invalid password",
  "Invalid price!": "invalid price!",
  "invalid public key": "invalid public key",
  "Invalid quantity!": "Invalid quantity!",
  "invalid recipient": "invalid recipient",
  "invalid seed": "invalid seed",
  "invalid sender": "invalid sender",
  "invalid signature": "invalid signature",
  "invalid tags length": "invalid tag length",
  "Invalid total price!": "Invalid total price!",
  "invalid transaction signature": "invalid transaction signature",
  "invalid type length": "invalid type length",
  "invalid update value": "invalid value update",
  "invalid value length": "invalid value length",
  "in order": "in orders",
  "Import Hashs": "Hash import",
  "IP Address is not correct!": "IP Address is invalid!",
  "Issue": "Issue",
  "Issue Asset Transaction": "Issue Asset Transaction",
  "Issue Asset": "Issue asset",
  "Issue Document": "Issue Document",
  "Issue Imprint": "Issue imprint",
  "Issue Hash Imprint": "Issue Hash Imprint",
  "Issue Statement": "Issue Statement",
  "Issue Series": "Issue Print Run",
  "Issue Template": "Issue template",
  "Issue Union": "Issue union",
  "IssueItemPanel.exLinkText": "Enter the transaction number (for example, 3214-3) to attach this issue to it",
  "ITEM_DUPLICATE": "Duplicate item",
  "Imprint issue has been sent!": "Imprint issue has been declared!",
  "I Owner": "I am the owner",
  "isText": "Text",
  "isChangeDebtBySendActions": "Change DEBT balance by actions with OWN balance",
  "isChangeDebtBySpendActions": "Change DEBT balance by actions with SPEND balance",
  "isDirectBalances": "Direct Balances",
  "isNotReDebted": "Prohibition of DEBT repayment",
  "isOutsideOtherClaim": "Outside Claim",
  "isReverseSend": "Reverse balance OWN",
  "KEEP THIS SEED PRIVATE AND SECURE!": "KEEP THIS SEED PRIVATE AND SECURE",
  "key already exists, edit is false": "The key already exists, please, modify it.",
  "Key": "Key",
  "Key:": "Key:",
  "key Asset": "Asset number",
  "Known Peers": "Known Peers",
  "Language": "Language",
  "Last 100 blocks": "The last 100 blocks",
  "Lend": "Lend",
  "LINK_APPENDIX_TYPE": "The new document will be created as <b>Appendix</b> to the parent transaction.<br><b>The list of Recipients </b> is reset to the list of accounts participating in the parent transaction (involved accounts), you can edit it in the corresponding tab.<br>Thanks to this connection with the parent document, when you open it, you will see the document you are creating in the list of Attachments to it.<br>If the document is encrypted, then all recipients will be able to decrypt it as well.",
  "LINK_REPLY_COMMENT_TYPE": "The new document will be created as <b>Replay</b> to the parent transaction.<br><b>The list of Recipients </b> is reset to the list of accounts participating in the parent transaction (involved accounts), you can edit it in the corresponding tab.<br>Thanks to this connection with the parent document, when you open it, you will see the document you are creating in the list of Replies and Comments to it.<br>If the document is encrypted, then all recipients will be able to decrypt it as well.",
  "LINK_COMMENT_TYPE_FOR_VIEW": "The new document will be created as <b>Comment</b> to the parent transaction, that is, without recipients.<br>Thanks to this connection with the parent document, when you open it, you will see the document you are creating in the list of Replies and Comments to it.",
  "License": "License",
  "LETTER": "Letter",
  "List": "List",
  "List View": "List",
  "Lock Wallet": "Lock e-wallet",
  "Lock/Unlock Wallet": "Lock/Unlock e-wallet",
  "Lock:": "Lock:",
  "Lock": "Lock:",
  "Look in": "Look into",
  "Mails": "E-mails",
  "Male": "Male",
  "Make sure your seed is in base58 format.": "Make sure that your seed is in base58 format.",
  "Man": "Male",
  "MAX days": "MAX amount of days",
  "Max connections:": "Max number of connections:",
  "Message format is not hex!": "Message format is not hex",
  "Message size exceeded!": "Message size exceeded!",
  "Message Transaction": "Transaction message",
  "Message with payment has been sent!": "Message with payment has been sent!",
  "Message:": "Message:",
  "Message": "Message",
  "Messages": "Messages",
  "Metal Theme": "Metal Theme",
  "Min Activation Amount:": "Minimum activation amount",
  "Min connections:": "Minimum connections number:",
  "minus": "minus",
  "Movable": "Movable",
  "Multi Payment Transaction": "Multi Payment Transaction",
  "My": "My",
  "My Accounts": "My Accounts",
  "My Assets": "My Assets",
  "My Balance": "My Balance",
  "My BURST address:": "My BURST address",
  "My Documents": "My Documents",
  "My Generated Blocks": "My generated blocks",
  "My Imprints": "My Imprints",
  "My Names": "My Names",
  "My Orders": "My Orders",
  "My Persons": "My Persons",
  "My Records": "My Records",
  "My Statements": "My Statements",
  "My Statuses": "My Statuses",
  "My Transactions": "My Transactions",
  "My Unions": "My Unions",
  "My Votes": "My votes",
  "name already exists": "This name already exists",
  "name already for sale": "This name is already for sale",
  "Name Details": "Name Details",
  "Name details:": "Name Details:",
  "name does not exist": "The name does not exist",
  "Name Exchange": "Name Exchange",
  "Name length exceeded!": "Name length exceeded!",
  "Name must be between 1 and 100 characters!": "Name must be between 1 and 100 characters!",
  "Name must be between 1 and 400 characters!": "Name must be between 1 and 100 characters!",
  "Name must be lower case!": "Name should be lower case!",
  "name must be lower case": "Name should be lower case",
  "Name purchase has been sent!": "Name purchase has been sent!",
  "Name registration has been sent!": "Name registration has been sent!",
  "Name sale has been sent!": "Name sale has been sent!",
  "Name update has been sent!": "Name update has been sent!",
  "Name": "Name",
  "Name:": "Name:",
  "namesale does not exist": "Name does not exist",
  "Naming service": "Name service",
  "Network port %port% already in use!": "Network port %port% is already in use!",
  "New account": "New account",
  "New Account": "New Account",
  "New Folder": "New folder creation",
  "New Owner": "New Owner",
  "New Value": "New Value",
  "New Compressed Value": "New Compressed Value",
  "Next": "Next",
  "No.": "No.",
  "No connections": "No connection",
  "No existing wallet was found.": "The existing e-wallet has not been found.",
  "Not Found Documents": "The documents have not been found",
  "Not Found Persons": "The persons have not been found",
  "Not Found Assets": "The assets have not been found",
  "No recipient defined": "The recipient has not been detected",
  "No Wallet": "No e-wallet",
  "No": "No",
  "not all options are unique": "not all options are unique",
  "Not found!": "Not detected!",
  "NOT EQUAL": "NOT EQUAL",
  "Not enough balance!": "Not enough balance!",
  "not enough balance": "Not enough balance",
  "Open": "Open",
  "Open Image": "Open Image",
  "Open pair": "Open pair",
  "option does not exist": "option does not exist",
  "Option": "Option",
  "Options": "Options",
  "Order has been sent": "Order has been sent",
  "Order:": "Order:",
  "order": "order",
  "Orders Count": "Order amount",
  "Orders Volume": "Order volume",
  "Other": "Additional information",
  "Other Themes": "Other Themes",
  "Other transactions": "Other transactions",
  "Outcoming Mails": "Sent Mails",
  "Owner:": "Owner:",
  "Owner": "Owner",
  "Owner Sign": "Owner Signature",
  "P.Height": "Height",
  "Parameter": "Parameter",
  "Parent block": "Parent block",
  "Password cannot be empty!": "Password cannot be empty!",
  "Password do not match!": "Passwords do not match!",
  "Password length too short! Continue?": "Password length is too short! Continue?",
  "Password:": "Password:",
  "Passwords do not match": "Passwords do not match",
  "Paste": "Paste",
  "Paste Person from clipboard": "Paste a person from clipboard",
  "Path": "Root",
  "PAY_METHOD_0": "Accruals make by Total Amount",
  "PAY_METHOD_0_D": "The <b>Total Amount</b> will be distributed to Recipients according to their balance (dividends)",
  "PAY_METHOD_1": "Accruals make by Percentage",
  "PAY_METHOD_1_D": "Accruals make by multiplying <b>Coefficient</b> and balance of Recipient",
  "PAY_METHOD_2": "Identical Value",
  "PAY_METHOD_2_D": "The <b>Identical Value</b> will be accrual to all Recipients",
  "Pay dividend": "Dividend payment",
  "Accruals: assetKey == filterAssetKey && balancePos == filterBalancePos for not ABSOLUTE method": "Prohibited combination of assets, balance sheet positions and accrual method (Asset and Position are the same, but the method is not Absolute)",
  "Payment has been sent!": "Payment has been sent!",
  "Payment Transaction": "Payment Transaction",
  "Payments": "Payments",
  "Peers loaded from Internet:": "Peers loaded from Internet:",
  "Peers loaded from Internet with errors : ": "Peers loaded from Internet with errors:",
  "Period": "Period",
  "Permission Request: ": "Permissions Request:",
  "Persons": "Persons",
  "Person confirm": "Confirmation of a person",
  "Person number": "Personal ID",
  "Person not found": "Person not found",
  "Please confirm your password": "Please, confirm your password",
  "Please confirm your wallet seed": "Please, confirm your e-wallet seed",
  "Please enter your wallet password": "Please, enter your e-wallet password",
  "Please enter your wallet seed": "Please, enter your e-wallet seed",
  "persons_list_tip": "The persons are linked into a multi-level referral system. It is profitable to invite new people...",
  "poll already exists": "poll already exists",
  "Poll creation has been sent!": "Poll creation has been sent!",
  "Poll Details": "Poll details",
  "poll does not exist": "poll does not exist",
  "Poll:": "Poll:",
  "Poll": "Poll",
  "Price must be positive!": "Price must be a positive number!",
  "Price:": "Price:",
  "Private Part": "Private Part",
  "Public Key": "Public Key",
  "public key not found": "The public key has not been found",
  "Public Part": "Public Part",
  "Publisher": "Publisher",
  "Quantity must be at least 0!": "Quantity should be at least 0!",
  "Quantity": "Quantity",
  "Quit the application": "Quit the application",
  "Quit": "Quit",
  "Race": "Race",
  "Richest": "Richest",
  "Read carefully": "Read carefully",
  "Receive message": "Receive message",
  "Receive payment": "Receive payment",
  "Received": "Received",
  "received message with wrong magic": "A message with wrong code has been received",
  "received new valid block": "A new valid block has been received",
  "Received unknown type message!": "an unknown type of message has been received!",
  "Receiver details": "Recipient's details",
  "Recipient:": "Recipient:",
  "Recipient": "Recipient",
  "Recipients": "Recipients",
  "Records": "Records",
  "Record has been certified": "Record has been certified",
  "Recover a wallet using an existing seed": "Recover an e-wallet using an existing seed",
  "Recover Wallet": "Recover Wallet",
  "RecNo": "Transaction No.",
  "Reference": "Link",
  "Register Name Transaction": "Register Name Transaction",
  "Register Name": "Name registration",
  "Register": "Registration",
  "Remove Favorite": "Delete from favorites",
  "Remove": "Delete",
  "Repay Debt": "Repay Debt",
  "Respond": "Respond",
  "Responders BURST address: ": "BURST address responder",
  "restoring backup database": "database reserve copy recovery",
  "Retype password:": "Retype password:",
  "RPC enabled": "RPC enabled",
  "Rpc port %port% already in use!": "Rpc port %port% is already in use!",
  "RPC port:": "RPC port",
  "RPC server white list. The addresses are allowed to access the node.": "RPC server white list. The addresses are allowed to access this node.",
  "Run": "Run",
  "Save": "Save",
  "Saving database. Please wait...": "Saving database. Please wait...",
  "search:": "search:",
  "Search:": "Search:",
  "Search": "Search",
  "Search Accounts": "Accounts Search",
  "Search Assets": "Asset Search",
  "Search Documents": "Document Search",
  "Search Document Hash in BloskChain": "Hash Document Search in BlockChain",
  "Search Imprints": "Imprints Search",
  "Search Persons": "Person Search",
  "Search Records": "Record Search",
  "Search Statements": "Statement Search",
  "Search Statuses": "Status Search",
  "Search Templates": "Templates Search",
  "Search Unions": "Advertisement Search",
  "Select pair": "Select pair",
  "Select Template": "Select template",
  "Select Account": "Select Account",
  "Select Account From": "Select Account From",
  "Select Account To": "Select Account To",
  "Select Theme": "Select Theme",
  "Select union": "Select union",
  "Sell %have% \u2014 Buy %want%": "Sell %have% \u2014 Buy %want%",
  "Sell Name Transaction": "Name Sale Transaction",
  "Sell Name": "Name Sale",
  "Sell Orders": "Sale orders",
  "Sell": "Sale",
  "Select File": "Select File",
  "Send": "Send",
  "Send Asset": "Send Asset",
  "Send Asset to Creator": "Send asset to creator",
  "Send Asset to Person": "Send Asset to Person",
  "Send Mail": "Send Mail",
  "Send Mail to Person": "Send Mail to Person",
  "Sender:": "Sender:",
  "Sender": "Sender",
  "Sent": "Sent",
  "Seq": "Seq.",
  "series": "print run",
  "Series": "Print run",
  "Series Size": "Print Run Size",
  "Service ID": "Service ID",
  "Set data dir": "Set data directory",
  "Set Status to Person": "Adjust Status to Person",
  "Set wallet dir": "Set e-wallet directory",
  "Settings of program": "Program settings",
  "Settings": "Settings",
  "Skin Color": "Skin Color",
  "Short Info": "Short version",
  "Side_Help": "Each account has several balance positions: 'Own', 'Debt', 'Hold', 'Spent'. Each balance item has sides: 'Total Debit' - how much was received on this account, 'Balance' - the current balance on the account, 'Total Credit' - how much everything was issued from the account.",
  "Side_Help_COMPU_BONUS": "For COMPU asset on the balance position 'Spent': 'Bonuses' - reflects how many bonuses came to the account, 'Spent' - how much was spent on transaction fees and 'Forged ' - how much was forged in total.",
  "Size": "Size",
  "Sign": "Sign",
  "Signature": "Signature",
  "Signatures": "Signatures",
  "Signed for": "Signed for",
  "Sign and Pack": "Sign and pack",
  "Sign and Send": "Sign and send",
  "socket not still alive": "socket is already not alive",
  "Sounds": "Sounds",
  "Starting %app% / version: %version% / build date: %builddate% / ...": "Starting %app% / version: %version% / assembly date: %builddate% / ...",
  "STARTUP ERROR": "STARTUP ERROR",
  "Statements": "Statements",
  "Statement": "Statement",
  "Statement Body": "Statement Body",
  "Status": "Status",
  "Status must be OK to show receiver details.": "Status must be OK to display receiver details.",
  "Statuses": "Statuses",
  "Stopping block processor": "Stopping block processor",
  "Stopping message processor": "Stopping message processor",
  "string": "line",
  "Success": "Success",
  "Synchronizing": "Synchronizing",
  "System Theme": "System Theme",
  "Tags length exceeded!": "Tags length exceeded!",
  "Templates": "Templates",
  "Template": "Template",
  "text": "text",
  "Text Message": "Text message",
  "that feature is not yet released": "this feature has not been yet released",
  "That name does not exist!": "This name does not exist!",
  "That name is already for sale!": "This name is already for sale!",
  "That name is already registred!": "This name has already been registered!",
  "That name is not for sale!": "That name is not for sale!",
  "That order does not exist or has already been completed!": "This order does not exist or has already been completed!",
  "The amount of options must be between 1 and 100!": "The amount of options should be between 1 and 100!",
  "The amount of payments must be between (1-400)!": "The number of payments must be between 1 and 400!",
  "The application was not closed correctly! Delete the folder ": "The application was not closed correctly! Delete the folder",
  "The asset does not exist!": "The asset does not exist!",
  "The attribute post id is empty! This is the signature of the post you want to comment": "The attribute post id is empty! This is the signature of the post you want to comment",
  "the creator Account does not own the author name": "The creator's account does not belong to the author",
  "The data folder contains blockchain data. The wallet dir contains user specific data.": "<html> The data folder contains blockchain data.<br> The wallet directory contains user personal data.</html>",
  "the data size is too large - currently only %BATCH_TX_AMOUNT% arbitrary transactions are allowed at once!": "the data size is too large - currently only %BATCH_TX_AMOUNT% arbitrary transactions are allowed at once!",
  "The entry at position %key% is missing a key!": "The entry at position %key% is missing a key!",
  "the key does not exist": "the key does not exist",
  "The message attribute is missing or its content is blank": "The message attribute is missing or its content is blank",
  "the Message format is not hex - correct the text or use isTextMessage = true": "the Message format is not hex - correct the text or use isTextMessage = true",
  "The name is free, you can register it!": "This name is free, you can register it!",
  "ERROR_NO_PUBLIC_KEY": "The recipient has not yet performed any action in the blockchain.\nYou can't send an encrypted message to him.",
  "There are at least two entries with duplicate keys (Bad key: %key%)": "There is at least two entries with duplicate keys (Bad key: %key%)",
  "This Imprint already exists!": "This Imprint already exists!",
  "this blog is disabled": "this blog is disabled",
  "this blog is empty": "this blog is empty",
  "This seed is the result of a Base58 encoded 256bit random key.": "This seed is the result of a Base58- encoded 256bit random key.",
  "This seed will allow you to recover your wallet if you would accidently delete the wallet file.": "This seed will allow you to recover your e-wallet in case if you accidently delete e-wallet file.",
  "Timestamp:": "Date:",
  "Timestamp": "Date",
  "To": "For",
  "To #date": "To",
  "To: (Account or name)": "To: (Account or name)",
  "Total": "Total",
  "Total coins in the system": "Total in the system",
  "Total Votes": "Total votes",
  "Trade History": "Trade history",
  "Trade": "Trade",
  "Trade Volume": "Trade Volume",
  "Top": "Top",
  "To Answer": "Answer",
  "To Buy %want%": "Buy %want%",
  "To Date": "Till date",
  "To do": "Valid until",
  "To sell": "To sell",
  "To Sell %have%": "Sell %have%",
  "Asset Trade": "Asset Trade",
  "Title": "Title",
  "Trades Count": "Trade amount",
  "Trades Volume": "Trade volume",
  "Trades": "Trades",
  "Transaction": "Transaction",
  "Transaction Details": "Transaction Details",
  "transaction with this signature contains no entries!": "transaction with this signature contain no entries!",
  "transactions does not exist": "transaction does not exist",
  "Transactions": "Transactions",
  "Transfer Asset Transaction": "Transfer Asset Transaction",
  "Type length exceeded!": "Type length exceeded!",
  "Type:": "Type:",
  "Type": "Type",
  "Type/Domain": "Type/Domain",
  "True": "Yes",
  "true": "yes",
  "TX.INVALID_OUTSIDE_VALIDATY_PERIOD": "Action outside the validity period",
  "Twin hashes": "Twin hash",
  "UI Settings": "User interface settings",
  "Unconfirmed": "Not confirmed",
  "Unconfirmed # many": "Unconfirmed",
  "Unconfirmed transactions": "Not confirmed transactions",
  "Unencrypted": "Unencrypted",
  "Unions": "Unions",
  "Unknown error!": "Unknown error",
  "Unknown exception!": "Unknown exception!",
  "Unlock for 2 minutes": "Unlock for 2 minutes",
  "Unlock Wallet": "Unlock e-wallet",
  "Unlock": "Unlock",
  "Update Name Transaction": "Update Name Transaction",
  "Update Name": "Name update",
  "Update": "Update",
  "UP Folder": "1 level up",
  "user denied api call": "user denied api call",
  "Value must be between 1 and 4000 characters!": "Value should be between 1 and 4000 characters!",
  "Value:": "Value:",
  "Value": "Value",
  "Version: ": "Version:",
  "Vote On Poll Transaction": "Transaction on poll vote",
  "Vote": "Voting",
  "Voting will be enabled at ": "Voting will start at",
  "Voting": "Voting",
  "Waiting...": "Please, wait...",
  "wallet already exists": "E-wallet already exists",
  "Wallet dir:": "E-wallet directory",
  "wallet does not exist": "E-wallet does not exist",
  "Wallet Initialized": "E-wallet Initialized",
  "wallet is locked": "E-wallet is locked",
  "Wallet is locked": "E-wallet is locked",
  "Wallet is unlocked": "Wallet is unlocked",
  "wallet needs to be synchronized": "E-wallet should be synchronized",
  "Wallet needs to synchronize!": "E-wallet should be synchronized!",
  "Wallet Synchronizing": "E-wallet is being synchronized",
  "Want": "Want",
  "Warning!": "Warning!",
  "Wrong amountMin": "Wrong minimal amount",
  "Wrong amountMax": "Wrong maximal amount",
  "Wrong payMethodValue": "Wrong payment method value",
  "Wrong filterBalanceMoreThen": "Wrong filter Balance MoreThen",
  "Wrong filterBalanceLessThen": "Wrong filter Balance LessThen",
  "Wrong filterTXStartStr": "Wrong filter TX Start",
  "Wrong filterTXEndStr": "Wrong filter TX End",
  "Wrong assetKey (null or ZERO)": "Wrong asset Key (null or ZERO)",
  "Wrong filterAssetKey (null or ZERO)": "Wrong filter Asset Key (null or ZERO)",
  "Wrong payMethodValue (null or ZERO)": "Wrong payment method Value (null or ZERO)",
  "WEB enabled": "WEB enabled",
  "Web port %port% already in use!": "Web port %port% is already in use!",
  "WEB port:": "WEB port",
  "WEB server white list. The addresses are allowed to access the node.": "WEB server white list. The addresses are allowed to access this node.",
  "What would you like to do?": "What would you like to do?",
  "Woman": "Female",
  "Work with Accounts": "Work with Accounts",
  "Work with Assets": "Work with Assets",
  "Work with Documents": "Work with Documents",
  "Work with imprints": "Work with imprints",
  "Work with Mails": "Work with E-mails",
  "Work with Other": "Work with additional information",
  "Work with Persons": "Work with Persons",
  "Work with Records": "Work with Records",
  "Work with Statements": "Work with Statements",
  "Work with statuses": "Work with Statuses",
  "Work with Templates": "Work with Templates",
  "Work with Unions": "Work with Unions",
  "Write Document Hash in BlockChain": "Write Document Hash in BlockChain",
  "Write in BlockChain": "Write in BlockChain",
  "Write Hashs to BlockChain": "Write hash to blockChain",
  "Write & Sign": "Write & sign",
  "year": "year",
  "Yes": "Yes",
  "You already own that name!": "You already own this name!",
  "You are no longer the owner this name!": "You are no longer the owner of this name!",
  "You are not the creator this order!": "You are not the creator this order!",
  "You are unable to send a transaction while synchronizing or while having no connections!": "You are unable to send a transaction while synchronizing or without proper connections!",
  "You changed Generator Key Caching option. You need to restart the wallet for the changes to take effect.": "You changed Generator Key Caching option. You should restart the e-wallet for the changes to take effect.",
  "You changed language. You need to restart the wallet for the changes to take effect.": "You changed the language. You should restart the e-wallet for the changes to take effect.",
  "You changed max connections or min connections. You need to restart the wallet for the changes to take effect.": "You changed maximum or minimum connections. You should restart the e-wallet for the changes to take effect.",
  "You changed WalletDir or DataDir. You need to restart the wallet for the changes to take effect.": "You changed WalletDir or DataDir. u should restart the e-wallet for the changes to take effect.",
  "You have already voted for that option!": "You have already voted for that option!",
  "You need to add at least one key/value pair to properly update the name.": "You should add at least one key/value pair to properly update the name.",
  "You need to register a name to create a profile.<br>": "You should register a name to create a profile.<br>",
  "You": "You",
  "Your wallet generation seed:": "Your wallet generation Seed:",
  "Your wallet is initialized": "Your wallet is initialized",
  "IP": "IP",
  "Ping mc": "Ping mc",
  "Reliable": "Reliability",
  "Initiator": "Initiator",
  "Finding ago": "Being found before",
  "Online Time": "Time online",
  "Version": "Version",
  "Genesis": "Genesis",
  "Payment": "Payment",
  "Name Registration": "Name Registration",
  "Name Update": "Name Update",
  "Name Sale": "Name Sale",
  "Cancel Name Sale": "Name Sale cancellation",
  "Name Purchase": "Name Purchase",
  "For forging wallet must be online and fully synchronized.": "For forging your e-wallet must be online and fully synchronized.",
  "Apply": "Apply",
  "Poll Creation": "Poll Creation",
  "Poll Vote": "Poll Vote",
  "Arbitrary Transaction": "Random transaction",
  "Asset Issue": "Asset Issue",
  "Asset Transfer": "Asset Transfer",
  "Order Creation": "Order Creation",
  "Multi Payment": "Multi Payment",
  "Seller": "Seller",
  "Price": "Price",
  "s": "s",
  "m": "m",
  "h": "h",
  "d": "d",
  "Peers": "Peers",
  "No new translations": "No new translations",
  "Download": "Download",
  "Connecting to known peer %peer% :: %knownPeersCounter% / %allKnownPeers% :: Connections: %activeConnections%": "Connecting to known peer %peer% :: %knownPeersCounter% / %allKnownPeers% :: Connections: %activeConnections%",
  "Connecting to peer %newpeer% proposed by %peer% :: %foreignPeersCounter% / %maxReceivePeersForPrint% / %allReceivePeers% :: Connections: %activeConnections%": "Connecting to peer %newpeer% received from %peer% :: %foreignPeersCounter% / %maxReceivePeersForPrint% / %allReceivePeers% :: Connections: %activeConnections%",
  "hours": "hours",
  "hour": "hour",
  "mins": "mins",
  "min": "min",
  "secs": "sec",
  "Unconfirmed Transactions": "Unconfirmed Transactions",
  "Later": "Later",
  "Previous": "Previous",
  "ago": "ago",
  "Time": "Time",
  "Gen.Balance": "Gen.Balance",
  "Fees": "Fees",
  "AT Amount": "AT Amount",
  "Last processed block": "Last processed block",
  "Polls": "Polls",
  "New Account": "New Account",
  "Enable Profile": "Enable Profile",
  "Black/Whitelist": "Black/White-list",
  "Blacklist": "Blacklist",
  "Whitelist": "Whitelist",
  "Disable Comments": "Disable Comments",
  "Profile Banner": "Profile Banner",
  "Profile Picture": "Profile Picture",
  "Blog Title": "Blog Title",
  "Blog Description": "Blog Description",
  "Enable Blog": "Enable Blog",
  "AT Accounts": "AT Accounts",
  "AT Account": "AT Account",
  "AT Type:": "AT Type:",
  "Tags:": "Tags:",
  "Votes": "Votes",
  "% of total": "% of total",
  "Operations": "Operations",
  "Total Units in the system: %allTotal% %assetName%<br>minus %allinOrders% %assetName% in order = %all% %assetName%": "Total Units in the system: %allTotal% %assetName%<br>minus %allinOrders% %assetName% in orders = %all% %assetName%",
  "All non-empty %assetName% accounts (%count%)": "All non-empty %assetName% accounts (%count%)",
  "All %assetName% accounts (%count%)": "All %assetName% accounts (%count%)",
  "Top %limit% %assetName% Richest": "Top %limit% %assetName% Richest",
  "Top 100": "Top 100",
  "Top 250": "Top 250",
  "All Accounts": "All Accounts",
  "All non-empty Accounts": "All non-empty Accounts",
  "Total balance": "Total balance",
  "Total Send": "Total Send",
  "Total Received": "Total Received",
  "Transactions count": "Amount of transactions",
  "Total Amount": "Total Amount",
  "Total AT Amount": "Total AT Amount",
  "Total Fee": "Total Fee",
  "including total fee": "including total fee",
  "Apply filter": "Apply filter",
  "Cancel filter": "Cancel filter",
  "Current block": "Current block",
  "Child block": "Child block",
  "Block version": "Block version",
  "Including": "Including",
  "Pages": "Pages",
  "All on one page": "All on one page",
  "Submit": "Send",
  "Sorry, that page does not exist!": "Sorry, this page does not exist!",
  "You can search ERA web using the search box below": "You can search ERA web using the search box below",
  "This key is empty": "This key is empty",
  "Namestorage repopulated!": "Name storage is full!",
  "Unconfirmed transactions removed.": "Unconfirmed transactions removed.",
  "There is no Polls.": "There are no Polls.",
  "Account is not valid!": "Account is not valid!",
  "Too many Accounts!": "Too many Accounts!",
  "No transactions found for this Account.<br>It has probably not been used on the network yet.": "No transactions for this Account found.<br> Probably it has not been used in the network yet.",
  "Asset with given key is missing!": "Asset with given key is missing!",
  "This name has currently no <a href=\"/index/namestorage.html\">website<a/>!": "This name does not currently conatin <a href=\"/index/namestorage.html\">website<a/>!",
  "This namestorage does not contain any entries": "This name storage does not contain any entries",
  "This page is disabled for remote usage": "This page is disabled for remote usage",
  "Delete Error": "Delete Error",
  "Delete successful": "Delete successful",
  "Connection Error": "Connection Error",
  "The blog entry you are trying to delete does not exist!": "The blog entry you are trying to delete does not exist!",
  "The comment you are trying to delete does not exist!": "The comment you are trying to delete does not exist!",
  "You don't have a wallet!": "You don't have an e-wallet!",
  "You are not allowed to delete this post! You need to be owner of the blog or author of the blog post!": "You are not allowed to delete this post! You need to be owner of this blog or author of this blog post!",
  "You are not allowed to delete this comment! You need to be the owner of the blog or author of the comment!": "You are not allowed to delete this comment! You need to be the owner of this blog or author of this comment!",
  "the signature parameter must be set!": "the signature parameter must be set!",
  "Unconfirmed": "Not confirmed",
  "I accept": "I accept",
  "Action": "Action",
  "Generating": "Generating",
  "Site": "Site",
  "Copy Text": "Copy Text",
  "Values": "Values",
  "Creation Bytes": "Creation Bytes",
  "(generator of <a href=?block=%blockHeight%>%blockHeight%</a> block: <a href=?addr=%generatorAddress%>%generatorAddress%</a>)": "(generator <a href=?block=%blockHeight%>%blockHeight%</a> : <a href=?addr=%generatorAddress%>%generatorAddress%</a>)",
  "Pair": "Pair",
  "Open Orders Volume": "Open Orders Volume",
  "View": "View",
  "Go To": "Go To",
  "Peers loaded from database : %peers%": "Peers loaded from database: %peers%",
  "Peers loaded from settings : %peers%": "Peers loaded from settings file: %peers%",
  "Interface language": "Interface language",
  "Submitting...": "Sending...",
  "Visual editor": "Visual editor",
  "Preview": "Preview",
  "Upload": "Upload",
  "Upload File": "Upload File",
  "Key (use key website or leave it blank to create a website)": "Key (install key website or leave it blank to create a website)",
  "Create or update keys in namestorage": "Create or update keys in name storage",
  "Max Amount": "Maximum Amount",
  "Amount (Optional/Default 20)": "Amount (Optional/Default 20)",
  "Information about the record": "Information about the record",
  "Votings": "Polls",
  "My Votings": "Polls",
  "Search Votings": "Polls search",
  "Issue Voting": "Start a poll",
  "Work with Votings": "Work with polls",
  "Network Port": "Network Port",
  "": "",
  "Movable Goods": "Movable goods",
  "Immovable Goods, Real Estate": "Immovable goods, real estate",
  "Outside Currency": "Outside currency",
  "Outside Service": "Outside service",
  "Outside Share Rights": "Outside share rights",
  "Оther Outside Right of Claim": "Оther outside right of claim",
  "Digital Asset": "Digital asset",
  "Digital Currency": "Digital currency",
  "Digital Utility": "Digital utility",
  "Digital Share": "Digital share",
  "Bonuses, Loyalty Points": "Bonuses, loyalty points",
  "Digital Access Rights": "Digital access rights",
  "Digital Vote": "Digital vote",
  "Digital Index": "Digital index",
  "Other Digital Right of Claim": "Other digital right of claim",
  "AddImageLabel.externalURL.tip": "Set source by URL. Blockchain URL example: '/apiasset/image/{key}. External source not safe by blockchain.",
  "NOT_TRANSFERABLE": "Not transferable (All transfers of property are prohibited except from the account of the creator)",
  "IssueAssetPanel.isUnTransferable.tip": "All transfers of property are prohibited except from the account of the creator",
  "IssueAssetPanel.isAnonimDenied.tip": "It is forbidden to transfer and sell to anonymous accounts",
  "IssueAssetPanel.isForDApp.tip": "For use in dApp. Set parameters by JSON in Description. Ex.: {\"id\":1012, \"%\":\"7.5\"}",
  "IssueAssetCopyPanel.titleDescription": "Release of a Series of unique assets of the NFT type. When using the Original, the image specified here will be used as a frame superimposed on top of the media from the Original with an increase in the frame size by 10% on all sides",
  "IssueItemPanel.startField": "All actions are prohibited before the Start of the Term",
  "IssueAssetPanel.startField": "Before the Start of the Term, all actions are prohibited, except to transfer from the Creator",
  "IssueItemPanel.stopField": "After the Expiration of the Term, all actions are prohibited",
  "IssueItemPanel.tagsField": "Labels for quick search and merge. Use ',' to separate the Tags",
  "Play_Scanner_Head": "Games, smart-contracts, bots, digital applications (dApp)",
  "DApp_1_NAME": "Magical Leaf fall",
  "DApp_1_SHORT": "An example of a super-smart contract with prizes",
  "DApp_1_DESC": "Rewards fall in the form of autumn leaves (NFT) to your account if you trade an ERA asset on the stock exchange with a transaction volume from 100 ERA",
  "DApp_777_NAME": "Even-Odd Roulette",
  "DApp_777_SHORT": "Try your luck with the maximum x777 prize!!!",
  "DApp_777_DESC": "<p><b>Основные отличия децентрализованной рулетки:</b><br>\n<ol>\n    <li>выигрышное значение берется из будущего - его никто наперед не знает и подкрутить его невозможно - значение берется из подписи блока, 3-го после блока в котором вы сделали ставку. То есть игра свершится только через 3 блока.</li>\n    <li>Так как это всеобщий смарт-контракт, у которого нет владельца и с которого никто не получает прибыли, то и выигрыши в нем самые большие.</li>\n    <li>Вдобавок, даже если банк dAPP получит какую-то прибыль - то она по сути &quot;сжигается&quot;, что на руку всем пользователям.</li>\n</ol>\n\n<p><b>Правила игры</b><br>\nВы можете сделать выбор и поставить свою ставку на <code>ЗЕРО</code>, нечетное или четное число. Выигрышное число берется из подписи блока, который будет создан позже блока, в котором вы сделали ставку. В его подписи ищутся 3 цифры начиная справа и складываются.\n    Если все три цифры были равны 0 - то выпало <code>ЗЕРО</code>.\n    Если все равны 7 - то <code>БИНГО</code>, если все цифры равны между собой - <code>МАЖОР</code>. Иначе они складываются отбрасывая старшие разряды, так что получаем одну цифру от 0 до 9.\n    Выигрыш зависит от вашей ставки:\n\n<ol>\n    <li>вы поставили на <code>ЗЕРО</code>. Если выпало <code>ЗЕРО</code> - выигрыш <code>х777</code> от вашей ставки. Иначе проигрыш</li>\n    <li>вы поставили на <code>чёт</code> или <code>нечёт</code> и если выпало <code>БИНГО</code>, то выигрыш <code>х77</code>, а если <code>МАЖОР</code> - то <code>х12</code></li>\n    <li>иначе выигрыш умножает ставку на 2 - если вы угадали, и выпала цифра от 1 до 8 включительно.</li>\n</ol>\n<p>Таким образом мы получаем 4-ре цифры чётных и 4-ре цифры нечётных, которые дают выигрыш если угадать <code>чёт</code> или <code>нечёт</code>. Цифры 0 и 9 не дают выигрыша.</p>\n<p><b>Как играть</b><br>\nСтавка делается путем перевода протокольных активов <code>ERA</code> или <code>COMPU</code> на счет смарт-контракта <code>APPC5iANrt6tdDfGHCLV5zmCnjvViC5Bgj</code>. Размер ставки равен сумме перевода. Размер ставки должен быть не меньше - <strong>0.05</strong> для <code>COMPU</code>  и не менее <strong>1</strong> для <code>ERA</code>. Ваш выбор указывается в заголовке транзакции как одна цифра от 0 до 2, где:</p>\n<ul>\n    <li>0 (по умолчанию) - вы поставили на <code>ЗЕРО</code></li>\n    <li>1 - вы поставили на <code>нечёт</code></li>\n    <li>2 - вы поставили на <code>чёт</code></li>\n</ul>\n<p>Если правила транзакции не соблюдены, то смарт-контракт не активируется и платеж будет утрачен.\n    Посмотреть результаты игры можно в сканере блоков - в приписке к вашей транзакции будет результат. А так же можно посмотреть список вычисленных транзакций по вашему счёту.\n    Найти все выигрыши можно если в сканере (блокэксплорере) в разделе Транзакции сделать поиск по размеру выигрыша, например: <code>x77</code>\n</p>",
  "DApp_777_APPC5iANrt6tdDfGHCLV5zmCnjvViC5Bgj": "Send bids to this account. Only ERA (from 1.0) and COMPU (from 0.05) are accepted. The choice is set by the command, in the form of a single digit in the transaction header. See the commands below",
  "DApp_777_APPC5iANrt6tdDfGHCLV5zmCnjvViC5Bgj_0": "You bet on ZERO",
  "DApp_777_APPC5iANrt6tdDfGHCLV5zmCnjvViC5Bgj_1": "You bet on an odd number",
  "DApp_777_APPC5iANrt6tdDfGHCLV5zmCnjvViC5Bgj_2": "You bet on an even number",
  "DApp_1000_NAME": "Doge Planets",
  "DApp_1000_SHORT": "Игра с активами в виде NFT для создания своих планет",
  "DApp_1000_DESC": "Супер-смарт-контракт в котором происходят случайные события. Вы строите свою комическую Империю",
  "DApp_1001_NAME": "Shiba Verse",
  "DApp_1001_SHORT": "Игра с активами в виде NFT для создания своих планет и космических боев",
  "DApp_1001_DESC": "Супер-смарт-контракт в котором происходят случайные события. Вы строите свою комическую Империю и воюете с другими игроками за ресурсы и приключения в дальнем космосе",
  "DApp_1002_NAME": "Memo Card",
  "DApp_1002_SHORT": "Игра с коллекционными карточками в виде NFT наподобие 'Magic, The Gathering'",
  "DApp_1002_DESC": "Супер-смарт-контракт с помощью которого можно покупать 'бустеры' и получать из них случайным образом коллекционные карточки для игры. Карточки отличаются по редкости и действиям в игре",
  "DApp_1012_NAME": "Депозиты или Демерредж",
  "DApp_1012_SHORT": "Для создания активов годовым доходом от хранения актива на своих счетах (стейкинг) или с демерреджем (с убытком)",
  "DApp_1012_DESC": "Супер-смарт-контракт срабатывает только при переводах в собственность активов для данного контракта. Создайте свой актив, поставьте галочку на 'Для dApp' и задайте в Описании актива настройки, например так: {\"dApp\":1012, \"%\":\"7.5\"} - где поле с процентом задает годовой процент доходности. Если указать Минус то будет убыток (демерредж)",
  "BOT_5_NAME": "The Chronicler for Telegram",
  "BOT_5_SHORT": "It allows you to save messages from the Telegram messenger to the blockchain",
  "BOT_5_DESC": "Saved messages from Telegram chats, channels, or private messages both in plain text and in private (encrypted) and forward them to a specified list of accounts. Full description inside the bot. You can call and launch the bot by following the link <a href=https://t.me/blockchain_storage_bot target='_blank'><b>@blockchain_storage_bot</b></a>",
  "BOT_5_BTN_LBL": "Remake Message from Data",
  "BOT_5_BTN": "Enter the Message data in JSON format",
  "": ""
}